@font-face {
    font-family: "Salesforce";
    src: url("./SalesforceSans-Light.ttf");
    font-weight: 300;
}

body{
    font-family: "Salesforce";
}

@font-face {
    font-family: "Salesforce";
    src: url("./SalesforceSans-Regular.ttf");
    font-weight: 500;
}

body{
    font-family: "Salesforce";
}

.error{
    color: red;
    font-size: 13px;
}